.carosello_tema_loghi_contenitore.carosello-tema .slick-slide img {
    display: block;
    margin: 0 auto;
    width: 100%;
    height: auto;
}


.carosello_tema_loghi_contenitore.carosello-tema .slick-slide .box-testo{
    padding: 60px 0 30px;
    text-align: center;
}


.carosello_tema_loghi_contenitore.carosello-tema .slick-slide .box-testo .titolo{
    margin-bottom: 20px;
    padding-bottom: 0;

}
